<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Article</title>

    <!-- Bootstrap -->
    <link href="vendor/bootstrap-3.3.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/default.css">
    <link rel="stylesheet" type="text/css" href="css/article.css">
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap-validator/css/bootstrap-validator.min.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="shortcut icon" href="logo/ubuntu-logo-32.ico" type="image/x-icon">
</head>
<body style="background-color: #eaeaea">

<nav class="navbar navbar-default">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Chengli Zou</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li class="active"><a href="posts.html">Posts <span class="sr-only">(current)</span></a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="archive.html">Archive</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
            <ul class="nav navbar-nav navbar-right" id="login_info_panel">
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>

<div class="container">
    <div class="row">
        <div class="col-md-3 col-sm-12 col-xs-12 profile">
            <aside>
                <div class="clearfix">
                    <img src="logo/ubuntu-logo-32.png" width="100" height="100" alt="ubuntu logo"
                         class="img-circle profile-image">

                    <div class="profile-content">
                        <h4>Chengli Zou</h4>
                        <p>Software Eng. @CODEHANCE</p>
                        <a class="twitter-follow-button"
                           href="https://blog.csdn.net/ZouChengli"
                           data-show-count="true"
                           data-lang="en">
                            Follow @chengli.zou
                        </a>
                    </div>

                    <hr class="hidden-xs hidden-sm">

                    <div class="social-icons" style="float: left;">
                        <p>Share this page:</p>
                        <ul class="clearfix">
                            <li><img src="img/social_icons/twitter.png"></li>
                            <li><img src="img/social_icons/facebook.png"></li>
                            <li><img src="img/social_icons/linkedin.png"></li>
                            <li><img src="img/social_icons/googleplus.png"></li>
                            <li><img src="img/social_icons/pinterest.png"></li>
                            <li><img src="img/social_icons/email.png"></li>
                        </ul>
                    </div>
                </div>

                <hr class="hidden-md hidden-lg">

            </aside>
        </div>

        <div class="col-md-8" style="float: left;">
            <article>
                <h1 id="view-article-title"></h1>
                <div id="view-article-body" class="lead">
                </div>
            </article>

            <div id="comments">
                <h2>Comments</h2>
                <div id="comments_body">
                    <div class="row">
                        <div class="col-md-11">
                            <p>
                            </p>
                            <footer>
                                <small><b></b> Commented on: 8 Jan 2015</small>
                            </footer>
                            <hr>
                        </div>
                        <div class="col-md-1 comment-num">01</div>
                    </div>
                </div>
                <h3>Have your say</h3>
                <form id="comments_form">
                    <p class="form-group">
                        <label class="sr-only">Message</label>
                        <textarea class="form-control" placeholder="Comment message" id="comment_msg"
                                  name="comment_msg"></textarea>
                    </p>
                    <p><input id="submit_comment_btn" type="button" class="btn btn-primary" value="Submit comment"></p>
                </form>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-body">
                <img src="img/loading.gif" width="256" height="256" class="img-rounded center-block">
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal -->
</div>
<div class="modal fade" id="login-reg-modal" tabindex="-1" role="dialog" aria-labelledby="login-reg-modal-title"
     aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="login-reg-modal-title"></h4>
            </div>
            <div id="login-reg-modal-body" class="modal-body">
                <ul id="myTab" class="nav nav-tabs">
                    <li class="active"><a href="#login" data-toggle="tab">Login</a></li>
                    <li><a href="#register" data-toggle="tab">Register</a></li>
                </ul>
                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane fade in active" id="login">
                        <form class="form-signin" id="form_login" onkeydown="if(event.keyCode==13){return false;}">
                            <h1 class="text-center">sign in</h1>
                            <p class="form-group">
                                <label class="sr-only">Email address</label>
                                <input id="username" name="username" type="email" placeholder="Email address" class="form-control">
                            </p>

                            <p class="form-group">
                                <label class="sr-only">Password</label>
                                <input id="password" name="password" type="password" placeholder="Password" class="form-control">
                            </p>

                            <p class="checkbox"><label><input type="checkbox">Remember me</label></p>

                            <button id="sign_btn" type="button" class="btn btn-primary btn-block">Sign in</button>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="register">
                        <form class="form-reg" id="form_reg" onkeydown="if(event.keyCode==13){return false;}">
                            <h1 class="text-center">Register</h1>
                            <p class="form-group">
                                <label class="sr-only">Email address</label>
                                <input id="reg_username" name="reg_username" type="email" placeholder="Email address" class="form-control">
                            </p>

                            <p class="form-group">
                                <label class="sr-only">Password</label>
                                <input id="reg_password" name="reg_password" type="password" placeholder="Password" class="form-control">
                            </p>

                            <p class="form-group">
                                <label class="sr-only">Password</label>
                                <input id="reg_con_password" name="reg_con_password" type="password" placeholder="Confirm Password" class="form-control">
                            </p>

                            <p class="checkbox"><label><input type="checkbox">Remember me</label></p>

                            <button id="reg_btn" type="button" class="btn btn-primary btn-block">Register</button>
                        </form>
                    </div>
                </div>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal -->
</div>
<div class="modal fade" id="confirm-modal" tabindex="-1" role="dialog" aria-labelledby="confirm-modal-title" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="confirm-modal-title"></h4>
            </div>
            <div id="confirm-modal-body" class="modal-body"></div>
            <div class="modal-footer">
                <button id="confirm-modal-btn" type="button" class="btn btn-default" data-dismiss="modal">Confirm</button>
                <button type="button" class="btn btn-primary" data-dismiss="modal">Cancel</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal -->
</div>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://libs.baidu.com/jquery/1.10.2/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="vendor/bootstrap-3.3.2-dist/js/bootstrap.min.js"></script>
<script src="vendor/bootstrap-validator/js/bootstrap-validator.min.js"></script>
<script src="js/base64.js"></script>
<script src="js/article.js"></script>
<!-- <script>window.twttr=(function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],t=window.twttr||{};if(d.getElementById(id))return;js=d.createElement(s);js.id=id;js.src="https://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);t._e=[];t.ready=function(f){t._e.push(f);};return t;}(document,"script","twitter-wjs"));
 </script>-->
</body>
</html>
